X
Tap here to go to the mobile version of the site.

Support Forum

Why does Firefox 4 not support Norton Passcards?

Posted

Downloaded Firefox 4 and find this does not support Norton status bar. This means I cannot use Norton Passcards whereas these always worked with previous version. If I revert to version 3 will the Passcards work again? If not I will have to uninstall Firefox and revert to Internet Explorer.

Downloaded Firefox 4 and find this does not support Norton status bar. This means I cannot use Norton Passcards whereas these always worked with previous version. If I revert to version 3 will the Passcards work again? If not I will have to uninstall Firefox and revert to Internet Explorer.

Chosen solution

Symantec have made an update for their add-ons to work in Firefox 4, but they only listed them as compatible with Firefox 4.0, they need to update them to let them work in Firefox 4.0.1. For details see http://community.norton.com/t5/Norton-Internet-Security-Norton/Norton-product-compatibility-with-Firefox-Updates/m-p/443808

Read this answer in context 2

Additional System Details

This happened

Every time Firefox opened

This started when...

Yesterday

Installed Plug-ins

  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 10.2 r159
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • 4.0.60310.0
  • 12.0.1.609
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape 8.2.6
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:2.0.1) Gecko/20100101 Firefox/4.0.1

More Information

TonyE
  • Moderator
1044 solutions 8863 answers

Chosen Solution

Symantec have made an update for their add-ons to work in Firefox 4, but they only listed them as compatible with Firefox 4.0, they need to update them to let them work in Firefox 4.0.1. For details see http://community.norton.com/t5/Norton-Internet-Security-Norton/Norton-product-compatibility-with-Firefox-Updates/m-p/443808

Symantec have made an update for their add-ons to work in Firefox 4, but they only listed them as compatible with Firefox 4.0, they need to update them to let them work in Firefox 4.0.1. For details see http://community.norton.com/t5/Norton-Internet-Security-Norton/Norton-product-compatibility-with-Firefox-Updates/m-p/443808

Question owner

Thanks indeed for this information. I will keep an eye out for the Norton patch and meanwhile I have downgraded to Mozilla 3.6.17 which gives me the Norton toolbar back and I can use my Passcards once again.

Thanks indeed for this information. I will keep an eye out for the Norton patch and meanwhile I have downgraded to Mozilla 3.6.17 which gives me the Norton toolbar back and I can use my Passcards once again.